Fixed XSS vulnerability at www.pixelempireclothing.com

2012-01-03T00:00:00
ID XSSED:76809
Type xssed
Reporter necromoine
Modified 2015-12-03T00:00:00

Description

Security researcher necromoine, has submitted on 01/03/2012 a cross-site-scripting (XSS) vulnerability affecting www.pixelempireclothing.com, which at the time of submission ranked 0 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 12/03/2015. It is currently fixed.

Vulnerable URL: http://www.pixelempireclothing.com/fr/recherche?orderby=position&orderway=desc&search_query=\%22/%3E%3Cscript%3Ealert(1);%3C/script%3E